.orange {
    background-color: #E56914;
}

.bordeaux {
    background-color: darkred;
}

.jaune {
    background-color: #f3d92f;
}

.cyan {
    background-color: #22e0e0;
}

.rose {
    background-color: #E73C7E;
}

.container {
    min-width: 95%;
}
